function FileData_Pairs(x)
{
x.t("speakerphone","mode");
x.t("needs","good");
x.t("hkp-500","chapter");
x.t("hkp-500","special");
x.t("user","physically");
x.t("mode","snfs=2");
x.t("mode","details");
x.t("snfs=2","optimized");
x.t("interface","(default)");
x.t("amplifier","8...40db");
x.t("speaker","user");
x.t("external","microphone");
x.t("siemens","car");
x.t("followed","power");
x.t("26...40db","gain");
x.t("product","information");
x.t("details","speakerphone");
x.t("kit","portable");
x.t("optimized","siemens");
x.t("final","adjustments");
x.t("characteristic","final");
x.t("commands","product");
x.t("ampli","\u00adfier");
x.t("car","kit");
x.t("noise","characteristic");
x.t("arrangement","microphone");
x.t("microphone","speaker");
x.t("microphone","ampli");
x.t("power","amplifier");
x.t("output","followed");
x.t("good","noise");
x.t("audio","interface");
x.t("(default)","used");
x.t("information","siemens");
x.t("8...40db","gain");
x.t("portable","hkp-500");
x.t("physically","audio");
x.t("done","easily");
x.t("\u00adfier","26...40db");
x.t("easily","commands");
x.t("special","arrangement");
x.t("used","ep2");
x.t("adjustments","done");
x.t("ep2","output");
x.t("gain","needs");
x.t("gain","external");
}
